Subject: Re: [PATCH v2 1/5] ep93xx: set DMA masks for the ep93xx_eth

From: Mika Westerberg <[email-masked]>
Date: Thu, 9 Jun 2011 23:23:28 +0300

On Thu, Jun 09, 2011 at 03:18:39PM -0500, H Hartley Sweeten wrote:
> On Thursday, June 09, 2011 12:51 PM, Mika Westerberg wrote:
> > On Mon, Jun 06, 2011 at 12:48:19PM -0500, H Hartley Sweeten wrote:
> >> If Lennert is no longer maintaining the this driver we really need someone to
> >> step up and handle it.
> >> 
> >> I have no problem doing it but I really don't have a good grasp on the driver
> >> or the whole network subsystem.
> >> 
> >> If Lennert is willing to hand it over, I have no problem being listed as a
> >> co-maintainer along with either yourself of Ryan.  Between the two (or three)
> >> of us we should be able to handle it.
> >
> > Hartley,
> >
> > Can you take maintainership of this driver? Since you already maintain most of
> > the ep93xx core stuff I think that you are the right person for the job. If
> > you need any assistance I believe me and Ryan can help you out.
> >
> > We have now few patches queued:
> >	- this series from me to fix the DMA API violations
> >	- phylib patches from Florian Fainelli
> >
> > It would be great to get those in someday :-)
> 
> Hmm.. Ok, fine ;-)
> 
> I just submitted a patch to lkml changing the maintainership to myself.
> 
> Patches will still need to be applied through someone's tree, probably
> David Miller's, since I don't have my own.
> 
> I think your series and Florian's patches are still in my inbox.  I'll try
> to look at them today and provide feedback.

Ok, thanks :-)

I was also going to test and review Florian's patches this week. I'll report
back when I'm done.